Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83773 - Location bar text is offset and clipped
Summary: Location bar text is offset and clipped
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-08 05:00 UTC by Pete Zaitcev
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-13 01:39:18 UTC


Attachments (Terms of Use)
Screen capture (deleted)
2003-02-08 05:01 UTC, Pete Zaitcev
no flags Details

Description Pete Zaitcev 2003-02-08 05:00:02 UTC
I am attaching a screen capture. Look at letter "g".
Sometimes if I select something in the location bar,
whole text moves into its proper place (vertical position)
and the bug disappears.

Comment 1 Pete Zaitcev 2003-02-08 05:01:06 UTC
Created attachment 89943 [details]
Screen capture

Comment 2 Pete Zaitcev 2003-02-08 05:02:23 UTC
[zaitcev@niphredil zaitcev]$ rpm -q mozilla
mozilla-1.2.1-7


Comment 3 Bill Nottingham 2006-08-05 04:51:00 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 4 Pete Zaitcev 2006-08-13 01:39:18 UTC
Nobody uses Mozilla anymore, closing.


Note You need to log in before you can comment on or make changes to this bug.